
@media only screen and (max-width: 1179px)
{



}


@media only screen and (max-width: 900px)
{
	p {
		margin-left: 0;
		margin-right: 0;
	}
	


	.header_lang span {
		display: inline;
	}

	.header_lang p {
		display: none;
	}
	

	
	p.ab,
	.task {
		margin-left: 0;
		margin-right: 0;
	}	

	.works_holder {
		margin: 0 0 0 -11%;
	}
	.work_teaser {
		width: 40%;
		margin: 0 0 0px 10%;
		padding: 0 0 30px 0;
	}
	

	
	.service_teaser {
		width: 40%;
		margin: 0 0 0px 10%;
		padding: 0 0 30px 0;
	}	




	.contact_block.float_l {
		
		width: 30%;
	}

	.feedback_form.float_l {
	
		width: 60%;
		margin: 0 0 0 10%;
	}


	.feedback_form .form_col.float_l {
		width: 100%;
		clear: both;
	}

	.feedback_form .form_col.float_r {
		clear: both;
		width: 100%;
		margin: 0;
	}





	nav li:first-child {
		display: none;
	}


	footer {
		height: auto;
	}


	footer .copyright {
		display: none;
	}

	footer .footer_contact {
		width: 38%;	
	}

	footer .footer_menu {
		width: 28%;		
	}

	footer .footer_triger {
		width: 28%;		
	}

}


@media only screen and ( max-width: 767px )
{
	footer {
		height: auto;
	}
	
	footer .wrapper {
				margin-top: -40px;
	}

	footer .float_l,
	footer .float_r {
		width: 48%!important;
		padding: 40px 0 0 0;

	}


	footer .float_l:first-child {
		display: block;
	}

	

	.header_lang {
		margin: 0 25px 0 0;
	}


	nav {
		position: fixed;
		margin: -30px -50px 30px -50px;
		clear: both;
		width: 100%;

		text-align:center;
		overflow: hidden;

	}
	
	nav {
		height: 0%;
	}
	nav ul {
		display: block;
			background: rgba(255,255,255,0.9);
			-webkit-transform: translate3d(0px, -101%, 0px);
			-webkit-transition: -webkit-transform 0.5s ease-out;
	}
	
	
	nav ul li:first-child {
		display: block;
	}
	
	
	nav.show {
		height: 100%;
	}
	
	nav.show ul{
		-webkit-transform: translate3d(0px, 0%, 0px);
		-webkit-transition: -webkit-transform 0.5s ease-out;
	}
	
	nav ul li{
		float: none;

		border-bottom: 1px solid #ebebeb;
	}
	
	nav ul li:last-child{
		float: none;

		border: none;
	}
	
	nav ul li a {
		display: block;
		padding: 10px 0;
	}

	.header_pusher {
		height: 80px;
	}

	.burger_menu {
		display: block;
	}
}



@media only screen and (max-width: 700px)
{

p.ab {
	max-width: 100%;
}

.content.float_l {
	width: 100%;
	float: none;
}

.robot.float_r {
	width: 100%;
	margin: 0 0 0 0%;
	float: none;
}


.contact_block.float_l {
	width: 100%;
	clear: both;
}

.feedback_form.float_l {
	width: 100%;
	clear: both;
	margin: 0!important;
}



}



@media only screen and (max-width: 568px)
{
	
	
	.works_holder {
		margin: 0 0 0 0%;
	}
	.work_teaser {
		width: 100%!important;
		margin: 0!important;
	}

	.service_teaser {
		width: 100%!important;
		margin: 0!important;
	}
	
	
	footer {
		height: auto;
		text-align:center;
	}
	
	footer .float_l,
	footer .float_r {
		float: none;
		clear: both;
		width: 100%!important;
	}	
	

	.sidebar {
		width: 100%;
		float: none;
	}

	.component {
		width: 100%;
		float: none;
	}



	
}


@media only screen and ( max-width: 460px )
{
	
	.logo {
		width: 100px;
	}	
	
	.logo a {
		background: url('../images/logotype2.png') no-repeat;
		width: 100px;
		height: 27px;
		margin: 10px 0 0 0;
	}

	.logo a:before {
		margin: -2px 0 0 0;
	}	
	
}



@media only screen and (max-width: 360px)
{
	
	.header_lang {
		position: fixed;
		top: 0;
		left: 0;
		width: 50%;
		margin: 0 25%;
		text-align:center;
	}

.wrapper {
	padding: 0 25px;
}	

nav {
	margin-left: -25px;
	margin-right: -25px;
}

.logo a {
	background: none;
	width: 0px;
}


.logo a:before {
	left: -15px;
}


}